RSS   Podatności dla 'Spaw php'   RSS

2008-09-30
 
CVE-2008-4358

CWE-noinfo
 

 
Unspecified vulnerability in class/theme.class.php in SPAW Editor PHP Edition before 2.0.8.1 has unknown impact and attack vectors, probably related to directory traversal sequences in the theme name.

 


Copyright 2021, cxsecurity.com

 

Back to Top